Subject: I-D ACTION:draft-ietf-cat-gssv2-javabind-01.txt

From: [email-masked]
Date: Thu, 22 Apr 1999 09:17:46 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Authentication Technology Working Group of the IETF.

	Title		: Generic Security Service API Version 2 : Java bindings
	Author(s)	: J. Kabat
	Filename	: draft-ietf-cat-gssv2-javabind-01.txt
	Pages		: 80
	Date		: 21-Apr-99
	
The Generic Security Services Application Program Interface (GSS-API)
offers application programmers uniform access to security services
atop a variety of underlying cryptographic mechanisms. This document
specifies the Java bindings for GSS-API which is described at a
language independent conceptual level in RFC 2078 [GSSAPIv2].
 
The GSS-API allows a caller application to authenticate a principal
identity, to delegate rights to a peer, and to apply security
services such as confidentiality and integrity on a per-message
basis. Examples of security mechanisms defined for GSS-API are The
Simple Public-Key GSS-API Mechanism [SPKM] and The Kerberos Version 5
GSS-API Mechanism [KERBV5].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-cat-gssv2-javabind-01.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-cat-gssv2-javabind-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-cat-gssv2-javabind-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: "Jack Kabat" <[email-masked]>
Date: Thu, 22 Apr 1999 10:24:20 -0700

Hello,

Please note that this version of the JGSS spec was the one submitted shortly
after the last meeting as an update to the expired GSS-API Java bindings.
The submitted document contains no API changes. It was submitted to cycle
the timer pending resolution of the current discussions. The content changes
are limited to the addition of Mayank Upadhyay as a co-author and update to
my contact information.

Regards,

Jack

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Thursday, April 22, 1999 6:18 AM
To: "IETF-Announce:;;;;;"@ns.cnri.reston.va.us;;;;;;
Cc: [email-masked]
Subject: I-D ACTION:draft-ietf-cat-gssv2-javabind-01.txt

A New Internet-Draft is available from the on-line Internet-Drafts
directories.
This draft is a work item of the Common Authentication Technology Working
Group of the IETF.

Send a message to:
	[email-masked].
In the body type:

==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]